[LANGUAGE]
STR_FILE=str_en.dat
LANGUAGE=English

[DEVICE]
VID=0x0924
PID=0x3CF1
DID=Phaser 3300MFP

[DEBUG]
DEBUG = 0
DBGFILE = 0
OLDVERSION = 0

[CONFIG]
OEMID=P3300MFP
TIMER = 0
Scan_Default = PaperPort
MYDOCPATH= Xerox
LANGKEY = RcpCntCode
REGCURRENT = 0
EXPAND = 0
USB = 1
NON_APPLY = 0
DOWNLOADTIMER=60
PRINTTIME=15
OldValidation = 0
PCLMulti = 1
PSMulti = 1
PStatus = 1
RETRY = 100
NewMsgFMU=1
DEFAULT_ONEITEM = 1
XML_EXCEPTION = 0
NEW_LOGO=1

[VER_INFO]
VERSION=V1.74.19:07
COPYRIGHT=Copyright(c) 2008-2010 Xerox Corporation.
COMPANY=Xerox
TXTCOLOR=0
NONBG=0
